Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 13:21:03 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation alya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  alya Bot:  Hi Alya ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0504613653            06:38 PM, 20th Dec                     alya                    Hello?           06:42 PM, 20th Dec                   Mohamed                   Hi, Thank you for contacting us. How may I help you?           06:47 PM, 20th Dec                     alya                    ??           06:48 PM, 20th Dec                   Mohamed                   How may I help you?           06:49 PM, 20th Dec                     alya                    We’ve cancelled your return for order # 9621998550 , Mojo 3-Piece Round Bowl Stand ...  as requested by you. Please reach out to us for anything further.           06:49 PM, 20th Dec                     alya                    We’ve cancelled your return for order # 9622045917 , Textured Faux Fur Floor Rug - ... +1item(s) as requested by you. Please reach out to us for anything further.           06:49 PM, 20th Dec                     alya                    I received these two messages           06:50 PM, 20th Dec                     alya                    But I didn’t cancel my return request           06:50 PM, 20th Dec                     alya                    I sent the items with the courier           06:50 PM, 20th Dec                   Mohamed                   One moment please           06:51 PM, 20th Dec                   Mohamed                   After i have checked the order has been cancelled in the system           06:53 PM, 20th Dec                   Mohamed                   But after tracking it it shows it recieved at the warehouse           06:54 PM, 20th Dec                     alya                    Yes. But I just received the two messages today           06:54 PM, 20th Dec                   Mohamed                   After the order arrives at the warehouse, it takes 2-3 days to do a quality check, and then the amount will be  refund           06:54 PM, 20th Dec                     alya                    So the request is canceled or not?           06:54 PM, 20th Dec                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             06:57 PM, 20th Dec                   Mohamed                   Do you have any other questions I can help you with?           06:59 PM, 20th Dec                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.   have a wonderful day.           06:59 PM, 20th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1898602